/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc03               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc04               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
img#e22             { /* album11001009.jpg */
	position        : absolute;
	left            : 599.25pt;
	top             : 477.75pt;
	width           : 105.75pt;
	height          :  74.25pt;
	}
div#e21             { /* <DIV><FONT color="#80808... */
	position        : absolute;
	left            :  69.75pt;
	top             : 249.75pt;
	width           : 447.00pt;
	height          : 219.00pt;
	}
div#e20             {
	position        : absolute;
	left            :  18.00pt;
	top             : 231.00pt;
	width           : 171.00pt;
	height          :  14.25pt;
	}
div#e19             {
	position        : absolute;
	left            : 351.75pt;
	top             : 855.75pt;
	width           :  57.75pt;
	height          :  14.25pt;
	}
div#e18             { /* <DIV><U><FONT color="#4f... */
	position        : absolute;
	left            :  66.00pt;
	top             : 180.75pt;
	width           : 435.75pt;
	height          :  29.25pt;
	}
div#e17             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 153.00pt;
	top             : 210.75pt;
	width           : 242.25pt;
	height          :  33.00pt;
	}
div#e16             { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            :  66.75pt;
	top             : 843.00pt;
	width           : 105.75pt;
	height          :  21.00pt;
	}
img#e15             { /* album11001008.jpg */
	position        : absolute;
	left            : 600.75pt;
	top             : 557.25pt;
	width           : 106.50pt;
	height          :  40.50pt;
	}
span#e14            { /* album11001007.gif */
	background      : transparent url(album11001007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 150.00pt;
	width           : 745.50pt;
	height          :  24.75pt;
	}
div#e13             { /* Home */
	padding-top     :   7.50pt;
	position        : absolute;
	left            :  61.50pt;
	top             : 147.00pt;
	width           :  64.50pt;
	height          :  20.25pt;
	}
div#e12             { /* Services */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 114.00pt;
	top             : 154.50pt;
	width           :  64.50pt;
	height          :  13.50pt;
	}
div#e11             { /* Common Problems */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 180.75pt;
	top             : 149.25pt;
	width           : 112.50pt;
	height          :  19.50pt;
	}
div#e10             { /* Contact /Appointment */
	padding-top     :  12.75pt;
	position        : absolute;
	left            : 308.25pt;
	top             : 143.25pt;
	width           : 158.25pt;
	height          :  25.50pt;
	}
span#e9             { /* album11001006.gif */
	background      : transparent url(album11001006.gif) no-repeat top left;
	position        : absolute;
	left            :  66.75pt;
	top             : 615.00pt;
	width           : 300.00pt;
	height          : 219.75pt;
	}
span#e8             { /* album11001005.jpg */
	background      : transparent url(album11001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.00pt;
	top             : 609.00pt;
	width           : 290.25pt;
	height          : 227.25pt;
	}
div#e7              { /* <DIV><STRONG>Certified b... */
	position        : absolute;
	left            : 597.00pt;
	top             : 379.50pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
div#e6              { /* <DIV><STRONG>Licenced by... */
	position        : absolute;
	left            : 598.50pt;
	top             : 459.75pt;
	width           :  85.50pt;
	height          :  18.75pt;
	}
div#e5              { /* <DIV><FONT color="#80808... */
	position        : absolute;
	left            :  71.25pt;
	top             : 477.75pt;
	width           : 467.25pt;
	height          : 123.00pt;
	}
span#e4             { /* album11001004.jpg */
	background      : transparent url(album11001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 140.25pt;
	}
span#e3             { /* album11001003.jpg */
	background      : transparent url(album11001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 597.75pt;
	top             : 398.25pt;
	width           : 111.00pt;
	height          :  60.00pt;
	}
span#e2             { /* album11001002.jpg */
	background      : transparent url(album11001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             : 183.00pt;
	width           :  70.50pt;
	height          :  24.00pt;
	}
span#e1             { /* album11001001.jpg */
	background      : transparent url(album11001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             : 183.75pt;
	width           : 153.75pt;
	height          : 190.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
